About NotesHolder

NotesHolder NotesHolder - Easy to Use Sticky Notes Organizer. This software lets you quickly type in any piece of information so that you can easily find it when you need, read it or print it out for your convenience. This is the most effective way to store all your notes without cluttering up your desk with PostIt and sticky notes.

Unlike the other similar applications, NotesHolder is very thrifty with your screen space. You can even turn off NotesHolder icon in the system tray. But if you move your mouse cursor to the edge of the screen, the list of the notes sorted by the time of creation and divided into categories will pop up. Click once to create a new note or to edit an existing one. Click once more to print the note.


NotesHolder Key Features

Originality

Originality. NotesHolder is an innovative project of our company and it was fully developed by our team. In no way it is another clone of applications storing you sticky notes on the Desktop of your computer. If you have tried such applications already and given them up, you should try NotesHolder. You'll certainly like it!

Usability

Usability. The easy-to-use interface of the program allows performing all the main actions as easily as possible. To see the list of your notes, just move the cursor to one side of the screen or click the icon in the system tray. To add a new note, simply click the message "Click to add a new note" and to delete one, just drag it to the icon of the shredder with your mouse.

Categories Categories. To make the process of searching through the notes easier you can group them under various categories. To choose one of the categories you should just click the tab with its name on it.

Reminders

Reminders. You can create reminders that trigger at the specified time or intervals. The reminder can start the specified application or play a sound file at the moment of triggering. If at that time you are very busy with something else you can delay the reminder for a couple of minutes.

Search

Search. Any created note can be easily found by using the quick search.

Checklist

Checklist. You can mark any note. It can be useful, for example, at NotesHolder use as a todo list.

Print

Print. When a note is selected, you are only two clicks away from printing it. And not a single annoying dialog window!

Advanced safety

Advanced safety. NotesHolder automatically creates up to 9 backup copies of the note database file. In case there are any problems, the program automatically recovers the note database file from the latest undamaged backup. Thus, the loss of your data due to a system failure is practically impossible.

Keyboard shortcuts

Keyboard shortcuts. If you wish you can work with the program using only the keyboard. You can also make the NotesHolder window active or create a new note using only the keyboard shortcuts from any other application.

Multilingual interface

Multilingual interface. At present NotesHolder has a 30-language interface: English, German, Italian, French, Japan, Chinese and many others. You can choose your native language easily at the first run of the program.

Multiple award winner

Multiple award winner. NotesHolder won more than 10 awards from a number of competent resources. Some of them you can see on your right.


Table of differences

Table of differences between NotesHolder and NotesHolder Lite:

Feature | NotesHolder | NotesHolder Lite
Capability to divide notes into categories to store them separately | Yes Capability to divide notes into categories to store them separately | No
Absence of banner | Yes Absence of banner | No
Capatibility to execute additional reminder tasks at the moment the reminder triggers | Yes Capatibility to execute additional reminder tasks at the moment the reminder triggers | No
Capability to export all notes into XML file | Yes Capability to export all notes into XML file | No
Capability to change docking line color | Yes Capability to change docking line color | No
Capability to work with NotesHolder using system-wide hot keys | Yes Capability to work with NotesHolder using system-wide hot keys | No
Automatic daily and weekly backup feature. | Yes Automatic daily and weekly backup feature. | No
The program is free | No, but it has a free 30-day trial period. Download NotesHolder now! Buy it (just $14.95!). | Yes


NotesHolder Main Menu

To call the NotesHolder main menu you can:

  • Right-click the NotesHolder icon in the system tray: NotesHolder Tray Icon

  • Left-click the button, located in the top-left corner of the NotesHolder main window:

More on the menu items:

  • Find/Find Again
  • Settings
  • Notes to File Export
  • How to Translate NotesHolder


NotesHolder Main Window

How to bring up NotesHolder main window

To bring up the NotesHolder main window you can:
  • Left-click the NotesHolder icon in the system tray: NotesHolder Main Menu
  • Move the mouse pointer to the narrow Docking Line (usually red) at the screen edge.
  • Press Ctrl+Shift+N. This way is not available in NotesHolder Lite. [More info about NotesHolder Standard]

Moving the window

NotesHolder’s main window automatically docks to the screen edge, and a Docking Line, which is always visible, appears there to indicate the spot. Now you can call NotesHolder by simple pointing at it. Important! The Docking Line will not appear if you try to dock the window to the edge, where Windows Taskbar, Microsoft Office Panel or any other Application Bar is already docked.

Using the NotesHolder Window

The NotesHolder Window can conditionally be subdivided into four areas:

  1. Title bar. The program’s main menu button is on the left. On the right there is the "Close window" button, to re-open the window click the NotesHolder icon in the system tray.
  2. List of notes. For more details see Managing the List of Notes.
  3. NotesHolder Standard has tabs that allow switching between different categories here. You can find a more detailed description of these in Categories of Notes. NotesHolder Lite will show only an advertising banner here. [More info about NotesHolder Standard]
  4. If the window is docked to the screen edge, the Docking Line may appear here.


List of Notes

The List of Notes contains all the notes sorted according to their time of creation. The top of the list displays the most recent ones and the bottom - the oldest. Time of creation for each note is indicated on its left. Current time is shown to the left of the most top list entry:

NotesHolder: Notes List

If you see a globe icon in the right bottom corner of the note it means, that its text contains urls or email-addresses. Left-click on this icon to pass on to any address contained in the note's text.

To edit a note, select the desired note and left-click it or press Enter.

To mark or unmark a note click on the checkbox below the note's creation time. You can also use the Space key to mark the selected notes.

To create a new note, click the most top list entry that says <Double click to add a new note>.

To stop editing, you can:

  1. Click OK;
  2. Press Esc.
  3. Switch to a different window.

Right-click a note to see the following menu:

  • To the top - moves the note to the top of the list and changes the time of its creation to the current time.
  • Delete - deletes the note
  • Print - prints the note out, using the default printer.


Categories of Notes

You can find the list of the note categories at the bottom of the NotesHolder main window, it looks like this:

Hint: Categories of Notes are not available in NotesHolder Lite. [More info about NotesHolder Standard]

To create a new Note Category click the (New) tab and enter a short name for the new category into the dialog box. Another way to create a new category is to right-click an empty space and select "create new category" in the menu. The second item of the menu allows for hiding the tab (new):

To delete or rename a category right-click it and choose the desired action in the menu.
Important! If you delete a category, you lose all the notes that belong to it.


Find a Note

To find a note use Find command from the main menu:

Find Note Dialog

Type the string you want to search for in the text field. If you don’t want the search area to be limited to the current category only, enable the "Search in all categories" option. Press OK to start the search.

To find the string again, select "Find Again" in the main menu or press F3.

Note: "Search in all categories" is not available in NotesHolder Lite. [More info about NotesHolder Standard]


Creating a reminder

To create a reminder make a new note and then press Ctrl+R or click the bell icon as it is shown in the picture:

NotesHolder - Reminder Settings

You can also create a reminder with the help of the system-wide hot key (Ctrl+Shift+J by default). Note: The use of this hot key will create a reminder in the active note category.

After that in the pop-up "Reminder Settings" window you should set the options for triggering the reminder. You can see this dialog window in the following picture.

NotesHolder - Reminder Settings

The detailed description of all the options that may be changed is given below.

Active Reminder - Uncheck this box to turn the reminder off.

Reminder

Start At - Specify here the starting time for counting down to the next triggering of the active reminder. To put here the current time press the "Now" button.

Remind Me - In the first drop-down list select the appropriate triggering method. After that set the additional options in the appeared fields. You may select one of the four variants:

  1. Remind Me Once...
    Once - the reminder will trigger only once at the time the "Start At" field is set to.

  2. Remind Me Once In...
    Once in - the reminder will trigger only once after the specified period of time have passed since the time set in the "Start At" field. E.g., if the "Start At" field is set to "Jun 25, 2005", and the period of 3 months is specified, the reminder will trigger on Sep 25, 2005.

  3. Remind Me Every...
    Every - the reminder will trigger unlimited number of times (until you turn it off) at the interval specified in the corresponding fields. The countdown for triggering will start at the time specified at the "Start At" field. E.g., if the "Start At" field is set to "Jun 25, 2005", and the interval is set to 2 days, the reminder will trigger on June 25, 2005, then June 27, 2005, then June 29, 2005, July 1, 2005 etc.

  4. Remind Me Daily...
    Daily - the reminder will trigger unlimited number of times (again until you turn it off) on the chosen days of the week, starting from the date indicated in the "Start At" field and exactly at the time this field is set to.

Next Reminder - This field shows the nearest time at which the reminder will trigger.

Note Text - The text of the note the reminder is set for. This text will also appear in the NotesHolder window when the reminder triggers:

NotesHolder - Reminder

Reminder Tasks

In the "Reminder Tasks" section you can specify some actions NotesHolder will perform at the moment the reminder triggers:

Run application - Check this box and specify the name of the program file to run when the reminder triggers.

Play sound - Check this box and specify the name of the wave file to play when the reminder triggers. By default the standard Windows sound is used.

Note: The "Reminder Tasks" section is not available in NotesHolder Lite. [More info about NotesHolder Standard]

If you want to use the current reminder settings as the default settings for new reminders, press the "Action" button and in its menu select "Save as default reminder settings". The second item in this menu "Load default reminder settings" allows to set default options for all the fields of the current reminder at any moment.


Settings Dialog

You can call the NotesHolder Settings dialog from the main menu by selecting "Settings..."( [image]) menu item.

General Tab

  • Run on system startup - enable this option if you want NotesHolder to run automatically on Windows startup.

  • Always show NotesHolder icon in the system tray - enable this option to make the NotesHolder icon always visible in the system tray. If the option is disabled, the NotesHolder icon will not visible in the system tray as long as the program’s main window is docked to one of the screen edges.

  • Use system-wide hotkeys - enable this option if you want to use system-wide NotesHolder hotkeys.
  • Show all messages - press this button to enable all messages that you have previously disabled.
  • Language - in the dropdown list select the interface language. To install additional language click "More..."

Main Window

  • Current color scheme - select the NotesHolder main window color scheme in the dropdown list.
  • Use large fonts - enable to use large fonts in the List of Notes.
  • Hide on leave focus - enable to automatically hide the NotesHolder window when switching to another application window. This option makes sense only if the Docking Line is not visible.
  • Display the Print Options dialog - enable to show the Print Options dialog before the note printing.
  • Use the docking line - check to disable the NotesHolder main window Docking Line.
  • The docking line color - select the Docking Line color. This option is not available in NotesHolder Lite.

Database

  • Notes database file - here you can specify the name of the file to store all your notes. Press "Default" to set the default file name.

Press OK to save the settings.


Notes to File Export

NotesHolder provides an opportunity to export all the notes to an XML or text file. In the main menu select "Export" menu item, specify the name of the destination file and its type (XML or txt) in the dialog, press "Save" button.

Hint: Notes Export to an XML file is not available in NotesHolder Lite.


How to Translate NotesHolder

The interface of NotesHolder is translated into more than 30 world languages, but if there is no your native language in the list, you can easily add the support for it to NotesHolder and get in return not only thanks from other users, but also a free registration key for the full version of the program from us.

Use the following guide if you are going to translate NotesHolder into your native language:

  1. Make sure that the language you are going to translate the interface of NotesHolder into is not in the list of the supported languages at our site.

  2. Contact us at support@aklabs.com telling us about your decision to do the translation and wait for our positive reply.

  3. Start translating. Press the Shift key and holding it down click the button in the left-hand upper corner of the main window of NotesHolder.

  4. Now open the Language Editor by clicking the first item in the opened menu.

  5. Press the New button and type the name of the file where you translation will be stored in the opened window. We strongly recommend that you should use the English name of the language into which you are going to translate the interface of NotesHolder as the name of the file.

  6. Select the language file you created at the previous step and start translating the lines of the interface.

  7. Select all strings in the language file one by one, read the English variant in the left-hand column and enter your translation into the input field in the right-hand part. Try to translate the strings so that they would not be much longer than the original English ones, otherwise they might not fit into the places assigned for them in program windows. Use the buttons "Prev unassigned" and "Next unassigned" to find the previous or the next not translated string respectively.

  8. Specify you name in English and contact e-mail address in the corresponding fields in the first LANG_INFO section of your language file. After that specify the name of the language in English in the Name line and right after it (in round brackets) its name in the language you translated it into. Now select the forBuild line and specify the version of NotesHolder in which the translation was done. To do that, just press the "Set Current" button.

  9. Close the Language editor and select the language file you created in the program settings.

  10. Now open all windows of NotesHolder one by one and see if there are any places where the string you translated does not fit into the space assigned for it. If you come across such a place, open the Language Editor again and shorten the string. If the exact translation does not fit into the assigned space, make your string shorter leaving the original meaning. For example, you can use just "Print" instead of "Print note".

  11. All there is left to do is to send us the created language file to support@aklabs.com. You can find the file in \A!K Research Labs\NotesHolder\Languages folder.

If everything is done well and correctly, we will send you a free registration key for NotesHolder within one or two days while your language file will be included in the next update of the NotesHolder distribution package.


NotesHolder Hot Keys

All the main NotesHolder commands can be called from the keyboard as well. Here is the full list of hot-keys:

System-wide Hot Keys:

You can use the following deafult system-wide hot keys:

Ctrl+Shift+N | - Bring up the NotesHolder main window.
Ctrl+Shift+N+N | - Create a new note. Press Ctrl+Shift+N again to hide the main window.
Ctrl+Shift+M | - Hide the NotesHolder main window.
Ctrl+Shift+J | - Create a new reminder.

You can change this system-wide hotkeys using the "NotesHolder Hot Keys" dialog.

Note: System-wide hot keys are not available in NotesHolder Lite. [More info about NotesHolder Standard]

Hot Keys - View Notes:

ESC | - Hide the NotesHolder main window.
Left | - Open the previous category of notes.
Right | - Open the next category of notes.
Shift-Up | - Select the note above the current one.
Shift-Down | - Select the note below the current one.
Space | - Mark selected notes.
Enter | - Edit the current note.
Ctrl+Up | - Move selected notes to the top of the List of Notes.
Ctrl+C | - Copy selected notes’ text to the clipboard.
Del | - Delete selected notes.
Ctrl+F | - Note Find dialog.
F3 | - Repeat the previous search.

Hot Keys - Edit Notes:

ESC | - Stop editing the note.
Shift+ESC | - Cancel editing the note.
Ctrl+A | - Select all text.
Ctrl+Y | - Delete current line.
Ctrl+R | - Create a new reminder or change existing one.


How to add a new note?

Creating new notes is easy with NotesHolder! You can do it in any of these ways:

  • One: Double-click the NotesHolder icon in the system tray.
  • Two: Open the program's main window and double-click the first entry in the List of Notes.
  • Three: Press Ctrl+Shift+N+N. This way is not available in NotesHolder Lite. [More info about NotesHolder Standard]


How to delete a note?

To delete a note select it in the List of Notes and press the Del key.


How to dock the main window to the screen edge?

In order to dock the main window of NotesHolder to the screen edge it is enough to move the mouse cursor to the window caption, and then left-click and drag the window to the part of the screen you want to dock it to. Important! The Docking Line will not appear if you try to dock the window to the screen edge, where Windows Taskbar, Microsoft Office Panel or any other Application Bar is already docked.


How to print a note?

In order to print the chosen notes right-click them and activate the "Print" menu item. You will be offered to change the print options, but in most cases the default settings are enough, therefore just press the "Print" button.

Print Options

Use this dialog if you still want to change the default print options. In the "Font size" field specify the desirable font size for the notes, in 'Margins' field specify the margins. In order to open the Printer Setup dialog press the "Setup..." button.

You can hide the Print options dialog before printing the notes. For this you should check "Do not show again" option at the bottom of the dialog window. In case you want to see the Print Options dialog again just press the "Ctrl" button and holding it call the note printing command.


How to make a back-up copy of the note database?

How to backup the note database?

NotesHolder has an automatic multiple backup mechanism that nearly rules out the possibility of losing your data due to the software failure. Though if this is not enough, you can make a backup copy of the note database yourself. To do this you must just make a backup copy of the file the full path to which you can see in the dialog "Settings" in the "Notes Database" field on the tab "Database".


The Copyright License

NotesHolder - Product license information

NOTESHOLDER - PRODUCT LICENSE INFORMATION

NOTICE TO USERS: CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE NOTESHOLDER SOFTWARE PROVIDED WITH THIS AGREEMENT (THE "SOFTWARE") CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

1. LICENSE GRANT.
A!K Research Labs grants you a license to use one copy of the version of this SOFTWARE on any one system for as many licenses as you purchase. "You" means the company, entity or individual whose funds are used to pay the license fee. "Use" means storing, loading, installing, executing or displaying the SOFTWARE. You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE's programming features. When you first obtain a copy of the SOFTWARE, you are granted an evaluation period of not more than 30 days, after which time you must pay for the SOFTWARE according to the terms and prices discussed in the SOFTWARE's documentation, or you must remove the SOFTWARE from your system. This license is not transferrable to any other system, or to another organization or individual. You are expected to use the SOFTWARE on your system and to thoroughly evaluate its usefulness and functionality before making a purchase. This "try before you buy" approach is the ultimate guarantee that the SOFTWARE will perform to your satisfaction; therefore, you understand and agree that there is no refund policy for any purchase of the SOFTWARE.

2. OWNERSHIP. The SOFTWARE is owned and copyrighted by A!K Research Labs. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE .

3. COPYRIGHT. The SOFTWARE is protected by United States copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of A!K Research Labs and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

4. REVERSE ENGINEERING. You agree that you will not attempt to reverse compile, modify, translate, or disassemble the SOFTWARE in whole or in part.

5. NO OTHER WARRANTIES. A!K RESEARCH LABS DOES NOT WARRANT THAT THE SOFTWARE IS ERROR FREE. A!K RESEARCH LABS DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS WHICH VARY FROM JURISDICTION TO JURISDICTION.

6. SEVERABILITY. In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.

7. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL A!K RESEARCH LABS OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF A!K RESEARCH LABS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL A!K RESARCH LABS' LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

8. ENTIRE AGREEMENT. This is the entire agreement between you and A!K Research Labs which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.

Copyright © 2002-2004, A!K Research Labs
http://www.aklabs.com and http://notes.aklabs.com
All rights reserved. A!K Research Labs and NotesHolder are trademarks of A!K Research Labs.


The Copyright License

NotesHolder Lite - Product license information

NOTESHOLDER LITE - PRODUCT LICENSE INFORMATION

NOTICE TO USERS: CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE NOTESHOLDER LITE SOFTWARE PROVIDED WITH THIS AGREEMENT (THE "SOFTWARE") CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

1. LICENSE GRANT.
A!K Research Labs grants you a license to use one copy of the version of this SOFTWARE on any one system. "You" means the company, entity or individual. "Use" means storing, loading, installing, executing or displaying the SOFTWARE. You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE's programming features. This license is not transferrable to any other system, or to another organization or individual.

2. OWNERSHIP. The SOFTWARE is owned and copyrighted by A!K Research Labs. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE .

3. COPYRIGHT. The SOFTWARE is protected by United States copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of A!K Research Labs and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

4. REVERSE ENGINEERING. You agree that you will not attempt to reverse compile, modify, translate, or disassemble the SOFTWARE in whole or in part.

5. NO OTHER WARRANTIES. A!K RESEARCH LABS DOES NOT WARRANT THAT THE SOFTWARE IS ERROR FREE. A!K RESEARCH LABS DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS WHICH VARY FROM JURISDICTION TO JURISDICTION.

6. SEVERABILITY. In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.

7. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL A!K RESEARCH LABS OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF A!K RESEARCH LABS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL A!K RESARCH LABS' LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

8. ENTIRE AGREEMENT. This is the entire agreement between you and A!K Research Labs which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.

Copyright © 2002-2004, A!K Research Labs
http://www.aklabs.com and http://notes.aklabs.com
All rights reserved. A!K Research Labs and NotesHolder Lite are trademarks of A!K Research Labs.


Why Should I Register?

Why Should I Register NotesHolder?

For many people, the most pressing reason to register is to get rid of the annoying nag box which pops up at the startup.

But besides this, registration entitles you to receive technical support upgrades to the software for free. Registration may also entitle you to discounts on new software releases from our company. We will also send you information bulletins by email to let you know about what's happening with our products.

Finally, by registering the software, you provide us with the resources and incentive to support the software with updates and to develop additional quality products in the future.


Purchasing and Licensing Issues

NotesHolder (Standard Edition) has trial version. This means that we have made the software available to you for free evaluation. You are entitled to evaluate the software for up to 30 days without obligation to pay. After 30 days, if you decide to keep the software, you must register your copy with us. There are also a number of 'incentives' for registering it:

  1. Removes the registration and license dialogs.
  2. You can use the software after the trial period.
  3. Customer support
  4. You will receive word about updates and new releases.
  5. Free upgrade to any minor version (1.x)

How to register / purchase:

To purchase the software you should point your web browser to notes.aklabs.com/register.php, then select the number of licenses you wish to purchase and finally make the money transaction.

Note: all payments are processes by well known trustworthy ShareIt! service. That means we will never have access to your credit card information! You may order online via the internet, or via the telephone either in Europe or the U.S., by fax, post, or email. If paying by credit card, you can submit your card number by secure http-server, by fax, or by phone. Within a few days after the payment transaction has been processed, we will email you a registration code.


Getting Program Updates

You may download NotesHolder and NotesHolder Lite at the following location:

http://notes.aklabs.com/download.php


How to get technical support

Technical Support (24h guaranteed response time)

All NotesHolder users are entitled to technical support, should the need arise. Please contact us by email at support@aklabs.com

Public

Online Forum: http://www.aklabs.com/forum

Feedback

If you have any comments or concerns about this product please direct them to support@aklabs.com.Your feedback is important to us in order to get an idea of how to make this software a better product for you. Many of its features have been heavily influenced by comments from users. So if you have a grand idea for a new feature, or a better way of doing something, please drop us a note.


Our Software

On this page we list all of the software A!K Research Labs produces.

chm2web - HTML Help conversion utility chm2web

chm2web is a tool for on-the-fly conversion of compiled help files (.chm) into ready to publish web help system. It's "must have tool" for any software vendor... [product page] [screen shots] [purchase] [download it] [online help]

NotesHolder - Easy to use Sticky Notes Organizer NotesHolder

NotesHolder is a sticky notes organizer. It lets you quickly type in any piece of information so that you can easily find it when you need, read it or print it out for your convenience...[product page] [screen shots] [purchase] [download it]

Smart WorkTime Tracker - Project Time Tracking Software Smart WorkTime Tracker

Smart WorkTime Tracker is award winning advanced project oriented time tracking software. It helps you collect the most comprehensive data concerning your working time consumption and distribution... [product page] [screen shots] [purchase] [download it] [online help]

Pocket Icon - Icon Editor for Pocket PC Pocket Icon for PocketPC

Pocket Icon is a powerful, easy to use utility for creating and editing icons on your Pocket PC... [product page] [screen shots] [purchase] [download it]


Contacting A!K Research Labs

E-mail

Support: support@aklabs.com
Sales: sales@aklabs.com

WEB

Main site: http://www.aklabs.com
NotesHolder site: http://www.notesholder.com or http://notes.aklabs.com
chm2web site: http://www.chm2web.com or http://chm2web.aklabs.com
SWTT site: http://tracker.aklabs.com
Pocket Icon site: http://pocketicon.com

Our Projects

CHMTools.com or HelpAuthoring.ws - Help Authoring software store and community web site.


Copyright

A!K Research Labs

chm2web

NotesHolder

NotesHolder Lite

Pocket Icon

Smart WorkTime Tracker

Copyright (C) 2000-2004, A!K Research Labs, All rights reserved.